﻿/*-------------------------------------------------------------------------

layout2017.css
- Sunset Village Semi-Custom Template

-------------------------------------------------------------------------*/


/*------------------------------------------------------------------------
>> MAIN PAGE FOUNDATION STRUCTURE
-------------------------------------------------------------------------*/

html {
    height:100%;
}

body {
    margin: 0;
    height:100%;
    width: 100%;
    min-width: 0px;
}

#siteBackgroundLayer {
	display: none;
}

*html #siteBackgroundLayer {	
	display: none;
}

*html #siteBackgroundLayer OBJECT {
	display: none;
}

#siteContainer {
	position: relative;
	margin: 0 auto;
	top: 0;
    width: 100%; 
}

/*------------------------------------------------------------------------
>> HEADER STRUCTURE
-------------------------------------------------------------------------*/

#siteHeader {    
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 120px;
}

*html #siteHeader {
    height: 88px;
}

#siteLogin {
	position: absolute;
	text-align: right;
	top: 10px;
	width: 490px;
    z-index: 1;
}

#siteHeaderLogo {
    display: block;
    position: absolute;
    left: 50%;
    top: 9px;
    width: 620px;
    margin-left: -480px;
}

#siteHeaderLogo {
    margin-left: 0px !important;
}

#siteHeaderLogo div {
    width: initial;
}

#siteHeaderLogo img {
    margin-top: 5px;
}

#siteHeaderLogo, #siteHeaderLogo div {
    width: 80%;
}

div.agent-info-logo {
    display: inline-block !important;
    float: none !important;
    vertical-align: middle !important;


}

@media (max-width: 940px) {
    div.agent-info-logo { display: none !important; }
}

#siteHeaderContent1, #siteHeaderContent3  {
	position: absolute;
	text-align: right;
	left: 50%;
	width: 297px;
    height: 31px;
	top: -3px;
    margin-left: 193px;
}
#siteHeaderContent2 {
    display: block;
    position: absolute;
    text-align: left;
    left: 50%;
    top: 9px;
    width: 620px;
    margin-left: -480px;  
}
#siteHeaderContent3 {
    display: none;
    top: 41px;
    margin-left: 191px;

}

/*------------------------------------------------------------------------
>> NAVIGATION STRUCTURE
-------------------------------------------------------------------------*/

#siteNavigation {
    position: absolute;
    width: 100%;
    height: 45px;
    top: 125px;
    overflow: visible;
}

#siteNavigation div{    
    z-index: 2;
}

#siteMainContent {
    position:relative;
    width: 100%;
    margin-top: 0;
    left: 0;
}

/* IE 6 Menu shift problem fix */
*html #siteNavigation table{
	position: relative;
}

/*------------------------------------------------------------------------
>> MAIN PAGE CONTENT AREA STRUCTURE
-------------------------------------------------------------------------*/

#siteMainContent {
    /*float: left;*/
    height: 100%;
    overflow: hidden;
}

#siteSide {
	display: none;
}

*html #siteSide {
    width: 284px;
}

#siteSideContent1 {
	position: relative;	
}

#siteSideContent2 {
	position: relative;	
}

#siteMainContentTop1 { max-height: none !important; }

#siteMain {
	width: 100%;
	padding-top: 0;
}

*html #siteMain {
    width: 937px;
    background-position: 0 0;
}

#siteMainContainer {
    width: 980px;
    margin: 0 auto;
    vertical-align: top;
    margin-top: 40px;
}

#siteFooter {
    position: relative;
    width: 100%;
	margin: 20px auto 0 auto;
	overflow: hidden;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* >> ARTICLES << */
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.sharethis-inline-share-buttons { position: absolute; top: 352px; left: calc(50% - 96px); }
.property-detail-page-header-actions .sharethis-inline-share-buttons { position: initial; top: initial; left: initial; vertical-align: middle; }

/*------------------------------------------------------------------------
>> TURN OFF ALL DIVS NOT BEING USED IN THE LAYOUT
-------------------------------------------------------------------------*/

#siteNavigationContent1 {
	display: none;	
}

#siteMainContentTop1 {
	display: none;	
}
#siteMainContentTop2 {
	display: none;	
}
#siteMainContentBot1 {
    display: none;
}
#siteMainContentBot2 {
    display: none;
}
#siteSideHomeContent1 {
    display: none;
    margin: 0;
    padding: 0;
}

#siteSideContent3 {
    display: none;
    margin: 0;
    padding: 0;
}


/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* >> CONTACT POPUP/DIALOG BOX LAYOUT << */
/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#divContactDialogm_m_C_C_ContactAgent { max-width: 620px;}
#divContactDialogm_m_C_C_ContactAgent table>tbody>tr>td>table>tbody>tr:nth-of-type(-n+4) { display: inline; width: 50%; }
#divContactDialogm_m_C_C_ContactAgent table>tbody>tr>td>table>tbody>tr>td:nth-of-type(-n+3) { display: table-row; }

div.DialogBox #divContactDialogm_m_C_C_ContactAgent input[type=text], div.DialogBox #divContactDialogm_m_C_C_ContactAgent input[type=password], div.DialogBox #divContactDialogm_m_C_C_ContactAgent textarea { width: 290px; min-width: 290px; }
div.DialogBox #divContactDialogm_m_C_C_ContactAgent textarea { min-height: 80px; }

@media (max-width: 1220px) {
    #userProfileFull { width: 90% !important; }
}

@media (max-width: 700px) {
    #divContactDialogm_m_C_C_ContactAgent table>tbody>tr>td>table>tbody>tr:nth-of-type(-n+4) { display: block; width: 100%; }
    #divContactDialogm_m_C_C_ContactAgent { max-width: 100%; max-height: none !important; top: 0px !important; margin-bottom: 0px !important; }
    div.DialogBox #divContactDialogm_m_C_C_ContactAgent input[type=text], div.DialogBox #divContactDialogm_m_C_C_ContactAgent input[type=password], div.DialogBox #divContactDialogm_m_C_C_ContactAgent textarea { width: 100%; min-width: 100%; }

    .DialogBox #divContactDialogm_m_C_C_ContactAgent input.SiteButton { max-width: 100%; }

    #divContactDialogm_m_C_C_ContactAgent table>tbody>tr>td>table>tbody>tr>td:nth-of-type(13) { text-align: center !important; }
    #divContactDialogm_m_C_C_ContactAgent table>tbody>tr>td>table>tbody>tr>td:nth-of-type(-n+3) { text-align: left !important; display: table; width: 100% !important; }
}

@media (max-width: 460px) {
    div.DialogBox div#contactFormClose { width: auto !important; }
}


/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* >> NEW AGENT PROFILE PAGE LAYOUT << */
/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.agent-profile-std-page { padding-top: 5px; }
.agent-profile-std-page h1 { text-align: left !important; }
.agent-profile-std-page-info { float: right; margin: -70px 0px 80px 100px; background: #eee; padding: 20px !important; min-width: 260px; max-width: 260px; }
.agent-profile-std-page-info p { margin-bottom: 0px; }
.agent-profile-std-page-info img { width: 220px !important; max-width: 220px; }
.agent-profile-std-page .agent-profile-std-social-links img { width: 30px !important; float: none; margin: 0px; }
p.agent-profile-std-social-links { margin-bottom: 15px; }
#siteMain .agent-profile-std-page-info h2 { text-transform: none; font-size: 22px !important; margin-bottom: 0px !important; font-weight: 500 !important; }
.agent-profile-std-page-story { margin-bottom: 40px; }
.agent-profile-std-page-story h3, .agent-profile-std-page-details h3 { text-transform: uppercase; color: #333 !important; }

.agent-profile-std-page-story p, .agent-profile-std-page-story ul, .agent-profile-std-page-story li, 
.agent-profile-std-page-story span, .agent-profile-std-page-story div { line-height: 1.6 !important; font-family: inherit !important; font-size: inherit !important; font-weight: inherit !important; color: inherit !important; }

.agent-profile-std-page-story p, .agent-profile-std-page-story ul { margin-bottom: 20px;  }

.agent-profile-std-page-links { margin-bottom: 60px; }
.agent-profile-std-page-links .btn-lg { text-transform: uppercase; font-weight: 400 !important; border-radius: 0px; margin-bottom: 10px; }
.agent-profile-std-page-links .btn-primary { background: #eee !important; color: #333; border-color: #ddd; }
.agent-profile-std-page-links .btn-primary:hover { background: #999 !important; color: #fff; border-color: #555 !important; }
.agent-profile-std-page-details hr { border-top: 4px double #ccc; margin-top: 15px; width: 100%; max-width: 70%; margin-left: 0px; }
.agent-profile-std-page-details p { margin-bottom: 40px; }

#m_m_C_C_lnkEmail { margin-right: 4px; }

@media (max-width: 1400px) {
    .agent-profile-std-page-details hr { max-width: 65%; }
}

@media (max-width: 1200px) {
    .agent-profile-std-page-details hr { max-width: 50%; }
}

@media (max-width: 991px) {
    .agent-profile-std-page-info { float: none; margin: 0px 0px 40px; min-height: 350px; max-width: none; }
    .agent-profile-std-page-info img { max-height: 320px; float: left; margin: 0 30px 0px 0; }
    .agent-profile-std-page-details hr { max-width: 96%; }
}

@media (max-width: 550px) {
    .agent-profile-std-page-info img { float: none; margin: 0 auto 20px auto !important; display: block; max-height: none; }
    .agent-profile-std-page-info h2, .agent-profile-std-page-info p { text-align: center; }
    p.agent-profile-std-social-links { margin-bottom: 10px; }
    .agent-profile-std-social-links img { display: inline; }
    .agent-profile-std-page-links { text-align: center; }
}





